
.tbox {
	position:absolute; 
	display:none; 
	padding:0;
	z-index:900;
}
.tinner {
	background:#fff;
	background: url(../images/loader.gif); 
	background-repeat: no-repeat;
	background-position: 49% 49%;
}
.tcontent, .tcontent iframe{
     width:920px; 
     height:560px;	
}
@media screen and (max-width: 800px) {
.tcontent, .tcontent iframe{
     width:720px; 
     height:420px;	
  }
}
@media screen and (max-width: 768px) {
.tcontent, .tcontent iframe{
     width:300px; 
     height:420px;	
  }
}
.tmask {
	position:absolute; 
	display:none; 
	top:0px; 
	left:0px; 
	height:100%; 
	width:100%; 
	background:rgba(0,0,0,0.8); 
	z-index:800;
}
.tclose {
	position:absolute; 
    top:15px; 
    right:15px;
	width:30px; 
	height:30px; 
	cursor:pointer; 
	background:transparent url(../images/close.png) no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
.tclose{
	background:url(../images/close@2x.png);
	background-repeat:no-repeat;
    background-size: auto 30px ;
}
}
#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}


#frameless{
	 padding:0;
	 background:#f0f0f0;
	-webkit-box-shadow:0 20px 60px rgba(0,0,0,0.5);
	-moz-box-shadow:0 20px 60px rgba(0,0,0,0.5);
	-o-box-shadow:0 20px 60px rgba(0,0,0,0.5);
	-khtml-box-shadow:0 20px 60px rgba(0,0,0,0.5);
	-ms-box-shadow:0 20px 60px rgba(0,0,0,0.5);
	 box-shadow:0 20px 60px rgba(0,0,0,0.5);
}
#frameless .tclose {
    right:15px;
}